<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@+id/remove_limit"
        android:title="@string/remove"></item>
</menu><!-- From: file:/E:/hamza/android/Projet/StatsDemo/app/src/main/res/menu/limit_pop.xml -->